/* Parsley */
.parsley-error {
    border: 1px solid #f00 !important;
}

.parsley-errors-list {
    color: #f00;
    list-style: none;
    padding: 0;
    font-size: 14px;
    margin: 5px 0 10px 0;
}

body {
    background-color: #E6F2F2;
    padding-top: 100px;
}

header {
    height:100px;
    width: 100%;
    background-color: white;
    text-align: right;
    position: absolute;
    top:0;
    left: 0;
}

header .wrap {
    max-width: 850px;
    margin: 0 auto;
    padding: 20px 10px;
}

header img {
    width:235px;
    height: auto;
    margin-right:30px;
}

form {
    padding:20px 20px 40px;
    margin:0;
}

a {
 color: #205C90 !important;
}

a:hover {
    color: #f00 !important;
    text-decoration: underline !important;
}

#subscription-wrapper {
    width: 100%;
}

h1.jobabo-title {
    padding-top: 20px;
}

h1 {
    padding-left: 15px;
    margin-top: 0 !important;
    margin-bottom: 10px !important;
}

p {
    padding-left: 15px;
}

.step-3 p {
    padding-left: 0;
}

#jobabo-unsubscribe p {
    padding-left: 0;
}

.jobabo_button {
    text-align: right;
    margin-top: 20px;
}

button[disabled], html input[disabled] {
    opacity: 0.5;
    pointer-events: none;
}

#abo input, #jobabo-submit-button input, .success-close-button {
    background: #B6BFBF;
    border-radius: 2px;
    border: none;
    padding: 6px 30px 7px;
    color: #242426;
    font-size: 18px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    margin-right: 15px;
}

#abo input:hover, #jobabo-submit-button input:hover, .success-close-button:hover {
    background: #D0D0D0
}

#step-2 #jobabo-submit-button input:hover, .jobabo_button input:hover {
    background: #D0D0D0;
}

input.searchfield {
    width: 100%;
    margin: 20px 0 15px 0;
}

#content-2 {
    padding: 2px;
}

.ui.form input:not([type]), input#email{
    cursor: text;
    font-size: 15px;
    line-height: 21px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    border: 1px solid #B6BFBF;
    border-radius: 0;
}

ul.ui-multiselect-optgroup {
    padding-left: 11px;
    padding-top: 10px;
}

/* Datenschutzhinweis */

#abo input[disabled] {
    opacity: 0.2;
}

#opt-in {
    position: relative;
    margin: 20px 0 20px 15px;
}

#single-opt-in {
    position: absolute;
    top: 0;
    left: 0;
}

#label-single-opt-in {
    vertical-align: top;
    font-size: 12px;
    line-height: 19px;
    color: #555;
    position: relative;
    left: 30px;
    top: -3px;
    width: 90%;
    display: block;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

#step-2 #jobabo-submit-button input{
    margin-top: 40px;
    margin-left: 15px;
}

.oh-outer-dialog-frame {
    padding: 15px;
}
@media screen and (max-width: 600px) {
 #wrapper {
     padding: 0;
 }
    form {
        margin-top: 0;
        margin-bottom: 0;
    }
}
